﻿.home-da2 {
    padding-top: 328px;
    height: 637px;
}

    .home-da2 .grid.wide {
        max-width: 1310px;
    }

.home-da2-container {
}

.home-da2 .p-title-cate {
}

.home-da2 .p-title {
}

.home-da2-list {
    width: 100%;
    margin-top: 42px;
}

.home-da2-item {
    height: 336px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    transition: all ease-in-out .3s;
}

    .home-da2-item:hover {
        box-shadow: 0 0 10px 0 #33333361;
    }

    .home-da2-item::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #33333382;
        opacity: 0;
        border-radius: 10px;
    }

    .home-da2-item img {
    }

    .home-da2-item:hover .content {
        opacity: 1;
    }

    .home-da2-item .content {
        position: absolute;
        bottom: 0;
        z-index: 2;
        left: 0;
        width: 100%;
        padding: 12px 18px;
        background-color: #ffffffe6;
        backdrop-filter: blur(3px);
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        opacity: 0;
        transition: all ease-in-out .3s;
    }

        .home-da2-item .content h3 {
            margin: 0;
            color: #333;
            font-size: 22px;
            margin-bottom: 12px;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            display: -webkit-box;
        }


        .home-da2-item .content span {
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            display: -webkit-box;
            font-size: 17px;
            color: #2c2c2c;
        }



/*RS*/
@media(max-width:1023px) {
    .home-da2 {
        padding-top: 50px;
        padding-bottom: 50px;
        height: auto;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .home-da2-item {
        height: 230px;
    }
}

@media(max-width:739px) {

    .home-da2-item {
        height: 284px;
    }
    .home-da2 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

 
}
